{
  "collapsible_hide": "Nascondi suggerimenti",
  "collapsible_show": "Mostra suggerimenti",
  "common_welcome": "{userName}, ti diamo il benvenuto in {appName}",
  "common_welcome_fallback": "Benvenuto in {appName}",
  "common_close": "Chiudi",
  "common_open": "Apri",
  "common_open...": "Apri",
  "on_your_computer": "Nel tuo computer",
  "common_create": "Nuovo file",
  "common_download": "Scarica",
  "common_of": "di",
  "common_continue": "Continua",
  "common_cancel": "Annulla",
  "common_go": "Vai",
  "common_settings": "Impostazioni",
  "common_sort": "Ordina",
  "common_loading": "Caricamento...",
  "common_filter": "Filtro",
  "common_new_project": "Nuovo progetto...",
  "common_draganddrop_header": "Trascina e rilascia un file",
  "common_draganddrop_description": "Oppure [selezionane una] dal computer per iniziare.",
  "common_presets_header": "Inizia rapidamente con un nuovo file",
  "common_find_more_tutorials": "Trova altre esercitazioni nel Web",
  "common_go_to_adobe_com": "Accedi ad Adobe.com",
  "common_search_tutorials_in_app": "Cerca altre esercitazioni nell'app",
  "common_search_for_tutorials": "Cerca esercitazioni",
  "common_minutes_abbreviation_for_tutorials": "m",
  "common_next": "Successivo",
  "common_done": "Fine",
  "cloud_status_offline": "Impossibile connettersi ai documenti cloud. Per visualizzare tutti i file, riconnettiti.",
  "cloud_status_storage_full": "Spazio di archiviazione pieno",
  "error_opening_missing_file": "Impossibile aprire l’elemento selezionato perché il file non è stato trovato.",
  "PHXS_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "PHXS_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "PHXS_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "PHXS_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "PHXS_default_draganddrop_main": "Trascina un’immagine",
  "PHXS_default_draganddrop_select": "Oppure [selezionane una] dal computer per iniziare.",
  "PHXS_inapp_tutorials_header": "Esercitazioni pratiche",
  "PHXS_inapp_tutorials_description": "Utilizza i file di esempio e ottieni istruzioni dettagliate direttamente nell'area di lavoro.",
  "PHXS_web_tutorials_header": "Altre esercitazioni",
  "PHXS_web_tutorials_description": "Visualizza i contenuti nell'app per sviluppare le competenze al tuo ritmo.",
  "PPRO_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "PPRO_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "PPRO_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "PPRO_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "PPRO_default_banner_headerText": "Modifica, effetti ed esportazione",
  "PPRO_default_banner_descriptionText": "Inizia con le tue riprese, aggiungi modifiche ed effetti ed esporta un video.",
  "PPRO_inapp_tutorials_header": "Esercitazioni pratiche",
  "PPRO_inapp_tutorials_description": "Consentono di seguire le istruzioni dettagliate nell’app.",
  "PPRO_web_tutorials_header": "Esercitazioni sul Web",
  "PPRO_web_tutorials_description": "Si aprono in un browser.",
  "AEFT_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "AEFT_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "AEFT_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "AEFT_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "AEFT_default_banner_headerText": "Anima le tue composizioni",
  "AEFT_default_banner_descriptionText": "Crea grafica animata o aggiungi animazioni ai tuoi video.",
  "AEFT_default_draganddrop_main": "Trascina il filmato per iniziare",
  "AEFT_default_draganddrop_select": "Oppure [seleziona] dal tuo computer per creare una composizione.",
  "AEFT_inapp_tutorials_header": "Esercitazioni pratiche",
  "AEFT_inapp_tutorials_description": "Consentono di seguire le istruzioni dettagliate nell’app.",
  "AEFT_web_tutorials_header": "Esercitazioni sul Web",
  "AEFT_web_tutorials_description": "Si aprono in un browser.",
  "DRWV_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "DRWV_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "DRWV_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "DRWV_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "DRWV_default_banner_headerText": "Creiamo un sito Web",
  "IDSN_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "IDSN_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "IDSN_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "IDSN_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "IDSN_default_banner_headerText": "Progettazione. Verifica preliminare. Pubblicazione.",
  "IDSN_default_banner_descriptionText": "Crea layout perfetti per brochure, poster e altri supporti per la pubblicazione cartacea o digitale.",
  "IDSN_web_tutorials_header": "Esercitazioni sul Web",
  "IDSN_web_tutorials_description": "Si aprono in un browser.",
  "IDSN_preset_letter_name": "Lettera",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Altri predefiniti",
  "IDSN_preset_letter_description": "8,5 x 11\"",
  "IDSN_preset_a4_description": "210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 px",
  "IDSN_preset_web_description": "1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "ILST_default_welcome_message_stage2": "Bentornato/a in {appName}.",
  "ILST_default_welcome_message_stage3": "Bentornato/a. Buona giornata.",
  "ILST_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "ILST_default_banner_headerText": "Creiamo una grafica eccezionale",
  "ILST_default_banner_descriptionText": "Crea loghi, icone, disegni, composizioni tipografiche, illustrazioni e altro ancora.",
  "ILST_default_preset_message_stage1": "Inizia rapidamente con un nuovo file",
  "ILST_default_preset_message_stage2": "Inizia rapidamente con un nuovo file",
  "ILST_default_preset_message_stage3": "Crea un nuovo file",
  "ILST_default_preset_message_stage4": "Crea un nuovo file",
  "ILST_inapp_tutorials_header": "Esercitazioni pratiche",
  "ILST_inapp_tutorials_description": "Consentono di seguire le istruzioni dettagliate nell’app.",
  "ILST_web_tutorials_header": "Altre esercitazioni",
  "ILST_web_tutorials_description": "Visualizza i contenuti nell'app per sviluppare le competenze al tuo ritmo.",
  "FLPR_default_welcome_message_stage1": "Ti diamo il benvenuto in {appName}. Siamo lieti di averti con noi.",
  "FLPR_default_welcome_message_stage2": "Siamo lieti di rivederti in {appName}.",
  "FLPR_default_welcome_message_stage3": "Siamo lieti di rivederti. Buona giornata.",
  "FLPR_default_welcome_message_stage4": "Ti diamo il benvenuto in {appName}.",
  "FLPR_default_banner_headerText": "Scopri cosa puoi fare con {appName}",
  "FLPR_default_banner_descriptionText": "Animazioni per qualsiasi piattaforma, dispositivo o stile.",
  "FLPR_default_banner_descriptionText2": "Animiamo qualcosa di fantastico",
  "FLPR_default_preset_message_stage1": "Inizia rapidamente con un nuovo file",
  "FLPR_default_preset_message_stage2": "Inizia rapidamente con un nuovo file",
  "FLPR_default_preset_message_stage3": "Crea un nuovo file",
  "FLPR_default_preset_message_stage4": "Crea un nuovo file",
  "FLPR_inapp_tutorials_header": "Esercitazioni pratiche",
  "FLPR_inapp_tutorials_description": "Consentono di seguire le istruzioni dettagliate nell’app.",
  "FLPR_web_tutorials_header": "Esercitazioni sul Web",
  "FLPR_web_tutorials_description": "Si aprono in un browser.",
  "FLPR_default_coachmark_message_stage1": "Crea l’animazione di una palla che rimbalza",
  "FLPR_default_coachmark_message_stage2": "Crea l’animazione di un fuoco scoppiettante",
  "FLPR_default_card_header_message_stage1": "Scopri che cosa offre {appName}",
  "FLPR_default_card_welcome_message_stage1": "Migliora le tue competenze",
  "FLPR_default_coachmark_ctamessage_stage1": "Visualizza nell'app",
  "FLPR_default_coachmark_ctamessage_stage2": "Qui troverai informazioni utili. Nascondi e mostra questa sezione come più ti piace e visualizza altro aiuto in Scopri.",
  "FLPR_default_playVideo_message": "Guarda il video",
  "SPRK_default_welcome_message_stage1": "Ti diamo il benvenuto in XD",
  "SPRK_default_welcome_message_stage2": "Progetta. Prototipa. Condividi.",
  "SPRK_default_preset_message_stage1": "Inizia un nuovo documento",
  "SPRK_default_preset_message_stage2": "Inizia un nuovo documento",
  "SPRK_default_banner_headerText": "Scopri le potenzialità di XD",
  "SPRK_default_banner_descriptionText": "Desideriamo aiutarti a iniziare con video e contenuto su come utilizzare al meglio XD.",
  "SPRK_default_banner_cta": "Vai a Scopri",
  "SPRK_nps_title": "Aiutateci a migliorare Adobe XD",
  "SPRK_nps_question": "Con quale probabilità consiglieresti Adobe XD a un amico o a un collega?",
  "SPRK_nps_lowest_grade_description": "Per niente probabile",
  "SPRK_nps_highest_grade_description": "Estremamente probabile",
  "SPRK_nps_feedback_question": "Perché hai scelto questa valutazione?",
  "SPRK_nps_feedback_placeholder": "Immetti qui",
  "SPRK_nps_dismiss_button": "Mostra più tardi",
  "SPRK_nps_submit_button": "Invia",
  "SPRK_nps_after_submit": "Grazie.",
  "SPRK_default_smalltout_1_content": "Scopri le potenzialità di XD",
  "SPRK_default_smalltout_2_content": "Inizia subito a progettare con i kit per interfaccia utente",
  "SPRK_default_smalltout_3_content": "Iscriviti alla sfida creativa quotidiana",
  "ILST_default_preset_tip_a4": "Crea un nuovo documento A4 - 595,28 x 841,89 pt",
  "ILST_default_preset_tip_a4_mm": "Crea un nuovo documento A4 - 210 x 297 mm",
  "ILST_default_preset_tip_letter": "Crea un nuovo documento Lettera - 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "Crea un nuovo documento Cartolina - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "Crea un nuovo documento Web-Grande - 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "Crea un nuovo documento iPhone X- 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Crea un nuovo documento HDV/HDTV 1080 - 1920 x 1080 px",
  "ILST_default_preset_description_a4": "595,28 x 841,89 pt",
  "ILST_default_preset_description_a4_mm": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pt",
  "ILST_default_preset_description_weblarge": "1.920 x 1.080 px",
  "ILST_default_preset_description_iphone": "1.125 x 2.436 px",
  "ILST_default_preset_description_hdtv": "1.920 x 1.080 px",
  "ILST_default_preset_description_custom": "L x A",
  "ILST_default_preset_description_common": "1366 x 768 px",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Lettera",
  "ILST_default_preset_name_postcard": "Cartolina",
  "ILST_default_preset_name_weblarge": "Web-Grande\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Personalizzate",
  "ILST_default_preset_name_common": "Comune",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Altri predefiniti",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "L x A",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Banner",
  "FLPR_default_preset_name_postcard": "Area di lavoro",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad Gen 3-4",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Personalizzate",
  "FLPR_default_preset_name_more": "Altri predefiniti",
  "SPRK_default_preset_name_iphone_13_12_pro_max": "iPhone 13, 12 Pro Max",
  "SPRK_default_preset_name_iphone_13_13_pro_12_12_pro": "iPhone 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_iphone_8_plus": "iPhone 8 Plus",
  "SPRK_default_preset_name_iphone_8": "iPhone 8, SE",
  "SPRK_default_preset_name_google_pixel_6_pro": "Google Pixel 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Post per Twitter",
  "SPRK_default_preset_name_twitter_header": "Intestazione Twitter",
  "SPRK_default_preset_name_facebook_post": "Post per Facebook",
  "SPRK_default_preset_name_facebook_cover": "Copertina Facebook",
  "SPRK_default_preset_name_instagram_post": "Post per Instagram",
  "SPRK_default_preset_name_instagram_story": "Storia Instagram",
  "SPRK_default_preset_name_youtube": "Video per YouTube",
  "SPRK_default_preset_name_dribbble_shot": "Dribbble Shot",
  "SPRK_default_preset_name_custom": "Personalizzate",
  "SPRK_default_preset_description_iphone_13_12_pro_max": "428 × 926 px",
  "SPRK_default_preset_description_iphone_13_13_pro_12_12_pro": "390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
  "SPRK_default_preset_description_iphone_8_plus": "414 × 736 px",
  "SPRK_default_preset_description_iphone_8": "375 × 667 px",
  "SPRK_default_preset_description_google_pixel_6_pro": "412 × 778 px",
  "SPRK_default_preset_description_ipad": "768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "Tutto",
  "SPRK_default_learn_tab_filter_name_get_started": "Inizia",
  "SPRK_default_learn_tab_filter_name_design": "Progettazione",
  "SPRK_default_learn_tab_filter_name_prototype": "Prototipo",
  "SPRK_default_learn_tab_filter_name_collaborate": "Collabora",
  "SPRK_default_learn_tab_filter_name_design_systems": "Sistemi di progettazione",
  "SPRK_overlay_title": "Apri i file dal tuo computer",
  "SPRK_overlay_description": "Inizia con le progettazioni esistenti",
  "SPRK_psd_or_ai": "PSD o AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Indietro",
  "link_opens_in_browser": "Si apre nel browser",
  "link_opens_in_app": "Si apre nell'app",
  "start_work": "Lavora",
  "start_learn": "Scopri",
  "start_home": "Inizio",
  "start_discover": "Esplora",
  "start_your_work": "FILE",
  "start_trial_days": "{daysLeft, plural, =1 {# giorno di prova rimanente} other {# giorni di prova rimanenti}}",
  "start_greeting": "Introduzione",
  "start_browse_tuts": "Sfoglia le esercitazioni",
  "show_all_tuts": "Tutte le esercitazioni in-app",
  "up_link_opens_in_browser": "Si apre nell'app",
  "up_show_all_tuts": "Visualizza tutto",
  "start_first_run_greeting": "Benvenuti in {productName}",
  "start_learn_greeting": "Scopri {productName}",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# minuto} other {# minuti}}",
  "search_recent": "Filtra per file recenti",
  "license_missing_payment": "Informazioni di pagamento mancanti",
  "license_billing_error": "Problema di fatturazione",
  "license_resolve_now": "Aggiorna ora",
  "license_subscription_ended": "Abbonamento terminato",
  "license_trial_expired": "Versione di prova terminata",
  "license_buy_now": "Acquista ora",
  "license_renew_now": "Rinnova ora",
  "license_purchase_complete": "Acquisto completato",
  "license_issue_resolved": "Problema di fatturazione risolto",
  "license_dismiss": "Ignora",
  "license_trial": "{daysLeft} giorni di prova rimanenti",
  "license_learn_more": "Altre info",
  "license_last_day": "Ultimo giorno di prova",
  "listview_recent_tab_label": "Recenti",
  "listview_template_and_recent_tab_label": "Modelli e file recenti",
  "listview_sample_tab_label": "Esempi",
  "listview_template_tab_label": "Modelli",
  "listview_preset_tab_label": "Predefiniti",
  "listview_syncsetting_tab_label": "Impostazioni sincr.",
  "listview_quickstart_tab_label": "Avvio rapido",
  "listview_startertemplates_tab_label": "Modelli per iniziare",
  "listview_cdo_tab_label": "I tuoi file",
  "listview_cdo_shared_with_you_tab_label": "Condiviso con te",
  "listview_cdo_deleted_tab_label": "Eliminato",
  "listview_projects_tab_label": "Spazi",
  "listview_ccphotos_tab_label": "Foto Lightroom",
  "listview_recentfiles_tab_label": "Recenti",
  "listview_recentfiles_table_name_label": "Nome",
  "listview_recentfiles_table_modified_label": "Recenti",
  "listview_recentfiles_table_size_label": "Dimen.",
  "listview_recentfiles_table_kind_label": "Tipo",
  "itemview_toggle_listview": "Visualizzazione a elenco",
  "itemview_toggle_thumbnailview": "Visualizzazione miniature",
  "empty_recentfile_new": "Crea qualcosa di nuovo.",
  "offline_ccfiles_title": "Impossibile accedere a Internet.",
  "offline_ccfiles_subtitle": "Per recuperare le risorse online in File Creative Cloud, è richiesta una connessione a Internet. Controlla la connessione di rete e riprova.",
  "offline_ccfiles_refresh": "Riprova",
  "file_not_available_locally": "Questo file non è disponibile.",
  "ccfiles_syncing_message": "Sincronizzazione dei file Creative Cloud, attendi...",
  "firstrun_newdoc_desc": "Inizia un nuovo progetto creando un documento vuoto o aprendo un file esistente.",
  "create_button_new_production": "Nuovo progetto team...",
  "create_button_open_production": "Apri progetto team...",
  "create_button_open_rush": "Apri progetto rapido...",
  "video_no_connection_message": "Connessione assente.",
  "video_no_connection_submessage": "Riconnetti e riprova.",
  "video_no_connection_retry_btn": "Riprova",
  "video_no_connection_cancel_btn": "Annulla",
  "third_party_learn_disclaimer": "Alcuni esercitazioni sono ospitate in siti di terze parti non affiliati con Adobe e sono soggetti all’Informativa sulla privacy di tale sito di terze parti.",
  "trusted_partner_badge": "Dai nostri partner",
  "last_modified_column": "RECENTI",
  "recent_cloud_document": "DOCUMENT CLOUD",
  "template_document": "MODELLO",
  "kind": "TIPO",
  "cloud_doc_tooltip": "Documento cloud",
  "cloud_docs_placeholder_title": "Documenti cloud",
  "cloud_docs_placeholder_header": "Sincronizza i lavori tra i tuoi dispositivi",
  "cloud_docs_placeholder_text": "Lavora indifferentemente in Photoshop da iPad e desktop con i documenti cloud. Tieni però presente che questa funzione è in beta, quindi il funzionamento potrebbe non essere sempre quello previsto. Attivala e disattivala in Preferenze > Anteprime tecnologia > Attiva documenti cloud Adobe.",
  "cloud_docs_placeholder_button": "Attiva l’anteprima della tecnologia",
  "search_see_all": "vedi tutto",
  "search_exit": "Esci da ricerca",
  "search_all_results": "Tutti i risultati",
  "search_esc_instruction": "premi <span class='search__instruct__key'>esc</span> per uscire",
  "search_enter_instruction": "premi <span class='search__instruct__key'>invio</span> per cercare",
  "search_recents_header": "Aperti di recente ({count, number})",
  "search_ccfiles_header": "File CC ({count, number})",
  "search_lrphotos_header": "Foto Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# file} other {# file}}",
  "search_lightroom_results": "{numResults, plural, =1 {# immagine} other {# immagini}}",
  "search_lightroom_header_message": "Foto Lightroom",
  "search_stock_results": "{numResults, plural, =1 {# risorsa} other {# risorse}}",
  "search_learn_header": "Scopri {productName}",
  "search_learn_results": "{numResults, plural, =1 {# risultato} other {# risultati}}",
  "search_error_no_access_title": "Si è verificato un errore.",
  "search_error_no_access": "Si è verificato un errore e la ricerca non è stata completata. Riprova più tardi.",
  "search_error_image_too_big": "Le immagini con dimensione superiore a 200 MB sono troppo grandi da scaricare.",
  "search_no_results_title": "Nessun risultato trovato",
  "search_no_results": "Controlla i termini di ricerca e riprova.",
  "search_no_connection_title": "Nessuna connessione di rete",
  "search_no_connection": "La connessione alla rete non è presente, quindi sono visualizzati solo i risultati dal tuo dispositivo. Controlla la connessione di rete e prova nuovamente a cercare.",
  "cloud_docs_onboarding_title": "Novità: documenti cloud",
  "cloud_docs_onboarding_message": "Accedi ai documenti cloud da qualsiasi dispositivo con il quale accedi a Photoshop. Mentre lavori, i documenti sono salvati automaticamente nel cloud e sincronizzati con Mac, Windows e iPad.",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "Impossibile caricare",
  "cloud_docs_hs_error_message": "Il cloud non sta sincronizzando. Assicurati che Creative Cloud sia aggiornato, prova a riavviare {appName} o riavvia Creative Cloud.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "Ulteriori informazioni",
  "xd_cloud_status_offline": "Disconnesso",
  "xd_manage_links_tab_label": "Gestione collegamenti...",
  "xd_shared_tab_label": "Condiviso con te",
  "xd_starter_plan_label": "Piano per iniziare",
  "xd_starter_upgrade_label": "Aggiorna",
  "xd_team_trial_admin_msg": "Acquista ora",
  "xd_team_trial_delegate_msg": "Altre info",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Versione di prova terminata} =1 {# giorno rimanente per la versione di prova} other {# giorni rimanenti per la versione di prova}}",
  "xd_starter_banner_default_title": "Benvenuti nel piano Starter",
  "xd_starter_banner_invite_limit_title": "Ottieni modifiche in comproprietà illimitate",
  "xd_starter_banner_share_limit_title": "Ottieni condivisioni illimitate dei collegamenti",
  "xd_starter_banner_video_limit_title": "Ottieni registrazioni video illimitate",
  "xd_starter_banner_pdf_limit_title": "Ottieni esportazioni illimitate di PDF",
  "xd_starter_banner_spaces_title": "Lavorare più velocemente, insieme",
  "xd_starter_banner_default_description": "Progetta, crea prototipi, collabora e altro ancora con Adobe XD. Il piano Starter consente di condividere un numero limitato di documenti, prototipi e altri file. Esegui l'upgrade per sbloccare la condivisione premium illimitata.",
  "xd_starter_banner_invite_limit_description": "Hai raggiunto il limite di editor del tuo piano Starter. Aggiorna per aggiungere altri editor e usare le funzioni di condivisione premium.",
  "xd_starter_banner_share_limit_description": "Hai raggiunto il limite di condivisioni di collegamenti del tuo piano Starter. Aggiorna per pubblicare più collegamenti e utilizzare le funzioni di condivisione premium.",
  "xd_starter_banner_video_limit_description": "Hai utilizzato le due registrazioni video incluse nel tuo piano Starter. Effettua l’aggiornamento per salvare più video e utilizzare le funzionalità premium di condivisione.",
  "xd_starter_banner_pdf_limit_description": "Hai raggiunto il limite di esportazioni di PDF nel tuo piano Starter. Aggiorna per esportare più PDF e utilizzare le funzioni di condivisione premium.",
  "xd_starter_banner_spaces_description": "Collabora con il tuo team in un unico posto. Esegui l'upgrade per aprire i documenti in Spaces e utilizzare altre funzionalità Premium.",
  "xd_start_learn": "Scopri...",
  "tutorial_media_type_video": "Video",
  "tutorial_media_type_blog": "Blog",
  "tutorial_media_type_ui_kit": "Kit UI",
  "PHXS_cloud_docs_onboarding_title": "Novità: documenti cloud",
  "PHXS_cloud_docs_onboarding_message": "Accedi ai documenti cloud da qualsiasi dispositivo con il quale accedi a Photoshop. Mentre lavori, i documenti sono salvati automaticamente nel cloud e sincronizzati con Mac, Windows e iPad.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Novità: documenti cloud in Illustrator",
  "ILST_cloud_docs_onboarding_message": "Accedi ai documenti cloud in Illustrator, dove sono salvati automaticamente nel cloud di Adobe mentre lavori. Puoi anche visualizzare la cronologia delle versioni per osservare l’evoluzione del tuo lavoro.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "Novità: documenti cloud in InDesign",
  "IDSN_cloud_docs_onboarding_message": "Accedi ai documenti cloud in InDesign, che vengono salvati automaticamente nel cloud di Adobe mentre lavori.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Novità",
  "ngl_switch_plan_restart_message": "{action} il tuo piano",
  "ngl_switch_plan_restart_action": "Riavvia",
  "ngl_switch_plan_reactivate_message": "{action} il tuo piano",
  "ngl_switch_plan_reactivate_action": "Riattiva",
  "ngl_switch_plan_upgrade_message": "{action} il tuo piano",
  "ngl_switch_plan_upgrade_action": "Aggiorna",
  "ngl_switch_plan_freemium_upgrade_message": "{action} a un piano a pagamento",
  "ngl_switch_plan_freemium_upgrade_action": "Aggiorna",
  "ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Acquista",
  "dhscr_card_inapp_cta": "Avvia tutorial",
  "dhscr_card_helplearn_cta": "Visualizza tutorial",
  "dhscr_card_helpusing_cta": "Visualizza articolo",
  "dhscr_card_quickaction_cta": "Prova ora",
  "dhscr_card_browse_more_cta": "Sfoglia altro",
  "dhscr_card_more_cta": "Altro",
  "dhscr_feedback_main_text": "Aiutaci a migliorare i suggerimenti",
  "dhscr_feedback_positive_feedback": "Ciò è utile",
  "dhscr_feedback_negative_feedback": "Ciò non è utile",
  "dhscr_feedback_submit_success": "Feedback inviato",
  "dhscr_multiple_cards_feedback_submit_success": "Grazie! Il tuo feedback contribuirà a migliorare i suggerimenti in futuro.",
  "dhscr_suggestions": "Suggerimenti",
  "dhscr_header_information_tip": "Ciò che è popolare in questo momento, suggerimenti e consigli selezionati attentamente in base alla tua attività.",
  "preset_description_custom_width": "L",
  "preset_description_custom_height": "A"
}